TABLE, TR, TD   	{font-family:arial; color: #000000; font-weight:normal; font-size:13px; }

BODY {
	  background:#C5B66F;
	  margin-left: 0px;
	  margin-top: 10px;
	  margin-right: 0px;
	  margin-bottom: 0px;
	  }
	
A					{ FONT-SIZE: 13px; color: #000000; text-decoration: none;}
A:visited			{ FONT-SIZE: 13px; color: #000000; text-decoration: none;}
A:active			{ FONT-SIZE: 13px; color: #000000; text-decoration: none;}
A:hover				{ FONT-SIZE: 13px; color: #000000; text-decoration: underline;}

.copyright			{font:  12px verdana, arial; color: #000000; text-decoration: none;}
.copyright:visited	{font:  12px verdana, arial; color: #000000; text-decoration: none;}
.copyright:active	{font:  12px verdana, arial; color: #000000; text-decoration: none;}
.copyright:hover	{font:  12px verdana, arial; color: #000000; text-decoration: underline;}

.copyrightlink 			{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none}
.copyrightlink:link 	{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none}
.copyrightlink:visited  {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none}
.copyrightlink:hover 	{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline}